@import '../node_modules/mendeleev.css/src/elements';

label + input + br,
label + textarea + br,
label + select + br {
    display: none;
}

input + .helptext,
textarea + .helptext,
select + .helptext,
input + br + .helptext,
textarea + br + .helptext,
select + br + .helptext {
    @extend legend;
    margin-top: size(0.25) - $mendeleev-label-margin-bottom !important;
    margin-bottom: size(1);
    margin-left: size(0.5);
}

#main-content img[alt="Foto de perfil"] {

}
.measure {
    max-width: max-content;
}

.logo-size{
    width: 250px;
    height: 250px;
}

.tabs, .profile-tabs {
    justify-content: center !important;
    margin-top: 5rem;

    a {
        font-size: 2rem;
        font-weight: 500 !important;
    }
}
#profile-info {
    max-width: 570px;
    margin: auto;
}

.profile {
    &__image {
        width: 180px;
        height: 180px;
        object-fit: cover;
        border-radius: 50%;
    }
}



.text-black {
    color: $color-black-alternative;
}

.helptext {
    font-size: 0.9rem;
    opacity: 0.8;
    text-align: left;
    &-center{
    text-align: center;
    max-width: 50%;
    margin: auto;
    }
}

label + ul.errorlist {
    margin-top: size(-0.5);
    margin-bottom: 0;

    & > li:last-child {
        margin-bottom: 0;
    }
}

ul.errorlist {
    color: color('red');
    font-size: 0.75rem;
    font-weight: 600;
    list-style: none;
    margin: size(0.25);
    text-align: left;
}

h2.text-accent,
h3.text-accent,
h4.text-accent
{
    color: $color-brand !important;
}
